cliveswan

ArcObjects - .NET IDE version

Discussion created by cliveswan on Feb 9, 2012
Latest reply on Feb 10, 2012 by ccposton
I read that Visual Studio 2010 C# uses Microsoft .NET Framework 3.5 SP1 NOT Microsoft .NET Framework 4.0.

Is this correct, we cannot use Microsoft .NET Framework 4.0 for developing ArcObjects??

Thanks,

Clive

Outcomes